/* wp-includes__css__dist__block-library__style.min.css */
:root :where(.wp-block-button .wp-block-button__link.is-style-outline),:root :where(.wp-block-button.is-style-outline>.wp-block-button__link){border:2px solid;padding:.667em 1.333em}
:root :where(.wp-block-button .wp-block-button__link.is-style-outline:not(.has-text-color)),:root :where(.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-text-color)){color:currentColor}
:root :where(.wp-block-button .wp-block-button__link.is-style-outline:not(.has-background)),:root :where(.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-background)){background-color:initial;background-image:none}
:where(.wp-block-calendar table:not(.has-background) th){background:#ddd}
:where(.wp-block-post-comments input[type=submit]){border:none}
:where(.wp-block-cover-image:not(.has-text-color)),:where(.wp-block-cover:not(.has-text-color)){color:#fff}
:where(.wp-block-cover-image.is-light:not(.has-text-color)),:where(.wp-block-cover.is-light:not(.has-text-color)){color:#000}
:root :where(.wp-block-cover h1:not(.has-text-color)),:root :where(.wp-block-cover h2:not(.has-text-color)),:root :where(.wp-block-cover h3:not(.has-text-color)),:root :where(.wp-block-cover h4:not(.has-text-color)),:root :where(.wp-block-cover h5:not(.has-text-color)),:root :where(.wp-block-cover h6:not(.has-text-color)),:root :where(.wp-block-cover p:not(.has-text-color)){color:inherit}
:where(.wp-block-file__button):where(a):active,:where(.wp-block-file__button):where(a):focus,:where(.wp-block-file__button):where(a):hover,:where(.wp-block-file__button):where(a):visited{box-shadow:none;color:#fff;opacity:.85;text-decoration:none}
:root :where(.wp-block-image.is-style-rounded img,.wp-block-image .is-style-rounded img){border-radius:9999px}





:where(.wp-block-latest-comments:not([style*=line-height] .wp-block-latest-comments__comment)){line-height:1.1}
:where(.wp-block-latest-comments:not([style*=line-height] .wp-block-latest-comments__comment-excerpt p)){line-height:1.8}
:where(.wp-block-navigation.has-background .wp-block-navigation-item a:not(.wp-element-button)),:where(.wp-block-navigation.has-background .wp-block-navigation-submenu a:not(.wp-element-button)){padding:.5em 1em}
:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item a:not(.wp-element-button)),:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu a:not(.wp-element-button)),:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu button.wp-block-navigation-item__content),:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-pages-list__item button.wp-block-navigation-item__content){padding:.5em 1em}

:where(p.has-text-color:not(.has-link-color)) a{color:inherit}
:where(.wp-block-post-comments-form input:not([type=submit])),:where(.wp-block-post-comments-form textarea){border:1px solid #949494;font-family:inherit;font-size:1em}
:where(.wp-block-post-comments-form textarea){padding:calc(.667em + 2px)}
:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper){background-color:#fff;border:1px solid #949494;box-sizing:border-box;padding:4px}
:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) :where(.wp-block-search__button){padding:4px 8px}
:root :where(.wp-block-social-links .wp-social-link a){padding:.25em}
:root :where(.wp-block-social-links.is-style-logos-only .wp-social-link a){padding:0}
:root :where(.wp-block-social-links.is-style-pill-shape .wp-social-link a){padding-left:.6666666667em;padding-right:.6666666667em}
:root :where(.wp-block-tag-cloud.is-style-outline a){border:1px solid;font-size:unset!important;margin-right:0;padding:1ch 2ch;text-decoration:none!important}
:root{--wp-block-synced-color:#7a00df;--wp-block-synced-color--rgb:122,0,223;--wp-bound-block-color:var(--wp-block-synced-color);--wp-editor-canvas-background:#ddd;--wp-admin-theme-color:#007cba;--wp-admin-theme-color--rgb:0,124,186;--wp-admin-theme-color-darker-10:#006ba1;--wp-admin-theme-color-darker-10--rgb:0,107,160.5;--wp-admin-theme-color-darker-20:#005a87;--wp-admin-theme-color-darker-20--rgb:0,90,135;--wp-admin-border-width-focus:2px}
@media (min-resolution:192dpi){:root{--wp-admin-border-width-focus:1.5px}}
:root{--wp--preset--font-size--normal:16px;--wp--preset--font-size--huge:42px}
/* wp-content__plugins__woocommerce__assets__css__woocommerce-layout.css */
:root{--woocommerce:#720eec;--wc-green:#007518;--wc-red:#a00;--wc-orange:#ffba00;--wc-blue:#2ea2cc;--wc-primary:#720eec;--wc-primary-text:#fcfbfe;--wc-secondary:#e9e6ed;--wc-secondary-text:#515151;--wc-highlight:#958e09;--wc-highligh-text:white;--wc-content-bg:#fff;--wc-subtext:#767676;--wc-form-border-color:rgba(32, 7, 7, 0.8);--wc-form-border-radius:4px;--wc-form-border-width:1px;--wc-destructive:#cc1818;--wc-card-border-radius:8px}
/* wp-content__plugins__woocommerce__assets__css__woocommerce-smallscreen.css */
:root{--woocommerce:#720eec;--wc-green:#007518;--wc-red:#a00;--wc-orange:#ffba00;--wc-blue:#2ea2cc;--wc-primary:#720eec;--wc-primary-text:#fcfbfe;--wc-secondary:#e9e6ed;--wc-secondary-text:#515151;--wc-highlight:#958e09;--wc-highligh-text:white;--wc-content-bg:#fff;--wc-subtext:#767676;--wc-form-border-color:rgba(32, 7, 7, 0.8);--wc-form-border-radius:4px;--wc-form-border-width:1px;--wc-destructive:#cc1818;--wc-card-border-radius:8px}
/* wp-content__plugins__woocommerce__assets__css__woocommerce.css */
:root{--woocommerce:#720eec;--wc-green:#007518;--wc-red:#a00;--wc-orange:#ffba00;--wc-blue:#2ea2cc;--wc-primary:#720eec;--wc-primary-text:#fcfbfe;--wc-secondary:#e9e6ed;--wc-secondary-text:#515151;--wc-highlight:#958e09;--wc-highligh-text:white;--wc-content-bg:#fff;--wc-subtext:#767676;--wc-form-border-color:rgba(32, 7, 7, 0.8);--wc-form-border-radius:4px;--wc-form-border-width:1px;--wc-destructive:#cc1818;--wc-card-border-radius:8px}



/* wp-content__themes__hello-elementor__assets__css__reset.css */
html{line-height:1.15;-webkit-text-size-adjust:100%}
*,:after,:before{box-sizing:border-box}
body{background-color:#fff;color:#333;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;font-size:1rem;font-weight:400;line-height:1.5;margin:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
h2{color:inherit;font-family:inherit;font-weight:500;line-height:1.2;margin-block-end:1rem;margin-block-start:.5rem}
h2{font-size:2rem}
a{background-color:transparent;color:#c36;text-decoration:none}
a:active,a:hover{color:#336}
img{border-style:none;height:auto;max-width:100%}
@media print{*,:after,:before{background:transparent!important;box-shadow:none!important;color:#000!important;text-shadow:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
img{-moz-column-break-inside:avoid;break-inside:avoid}
h2{orphans:3;widows:3}
h2{-moz-column-break-after:avoid;break-after:avoid}}
[type=button]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* wp-content__uploads__elementor__css__custom-frontend.min.css */
:root{--direction-multiplier:1}
.elementor *,.elementor :after,.elementor :before{box-sizing:border-box}
.elementor a{box-shadow:none;text-decoration:none}
.elementor img{border:none;border-radius:0;box-shadow:none;height:auto;max-width:100%}
.elementor-widget-wrap>.elementor-element.elementor-absolute{position:absolute}
.elementor-element.elementor-absolute{z-index:1}
.elementor-element{--flex-direction:initial;--flex-wrap:initial;--justify-content:initial;--align-items:initial;--align-content:initial;--gap:initial;--flex-basis:initial;--flex-grow:initial;--flex-shrink:initial;--order:initial;--align-self:initial;align-self:var(--align-self);flex-basis:var(--flex-basis);flex-grow:var(--flex-grow);flex-shrink:var(--flex-shrink);order:var(--order)}
.elementor-element:where(.e-con-full,.elementor-widget){align-content:var(--align-content);align-items:var(--align-items);flex-direction:var(--flex-direction);flex-wrap:var(--flex-wrap);gap:var(--row-gap) var(--column-gap);justify-content:var(--justify-content)}
.elementor-invisible{visibility:hidden}
:root{--page-title-display:block}

.elementor-section{position:relative}
.elementor-section .elementor-container{display:flex;margin-inline:auto;position:relative}
@media (max-width:1024px){.elementor-section .elementor-container{flex-wrap:wrap}}
.elementor-section.elementor-section-boxed>.elementor-container{max-width:1140px}
.elementor-widget-wrap{align-content:flex-start;flex-wrap:wrap;position:relative;width:100%}
.elementor:not(.elementor-bc-flex-widget) .elementor-widget-wrap{display:flex}
.elementor-widget-wrap>.elementor-element{width:100%}
.elementor-widget{position:relative}
.elementor-column{display:flex;min-height:1px;position:relative}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated{padding:10px}
@media (min-width:768px){.elementor-column.elementor-col-100{width:100%}}
@media (max-width:767px){.elementor-reverse-mobile>.elementor-container>:first-child{order:10}
.elementor-column{width:100%}}
@media (prefers-reduced-motion:no-preference){html{scroll-behavior:smooth}}
.elementor-element:where(:not(.e-con)):where(:not(.e-div-block-base)) .elementor-widget-container,.elementor-element:where(:not(.e-con)):where(:not(.e-div-block-base)):not(:has(.elementor-widget-container)){transition:background .3s,border .3s,border-radius .3s,box-shadow .3s,transform var(--e-transform-transition-duration,.4s)}
@media (prefers-reduced-motion:reduce){html *{transition-delay:0s!important;transition-duration:0s!important}}
/* wp-content__uploads__elementor__css__post-83.css */
.elementor-section.elementor-section-boxed > .elementor-container{max-width:1200px;}
.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}
@media (max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}}
@media (max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}}
/* wp-content__plugins__elementor__assets__lib__animations__styles__fadeInUp.min.css */

/* wp-content__uploads__elementor__css__custom-widget-icon-list.min.css */
.elementor-widget:not(:has(.elementor-widget-container)) .elementor-widget-container{overflow:hidden}
/* wp-content__plugins__elementor__assets__lib__animations__styles__fadeIn.min.css */

/* wp-content__plugins__elementor__assets__lib__eicons__css__elementor-icons.min.css */


/* wp-content__uploads__elementor__css__post-441.css */
.elementor-441 .elementor-element.elementor-element-10724177:not(.elementor-motion-effects-element-type-background){background-color:transparent;background-image:linear-gradient(345deg, var( --e-global-color-1abd678 ) 0%, var( --e-global-color-d59e8a8 ) 100%);}
.elementor-441 .elementor-element.elementor-element-10724177{overflow:hidden;border-style:solid;border-width:1px 0px 0px 0px;border-color:var( --e-global-color-d59e8a8 );transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:0px 0px 0px 0px;}
.elementor-441 .elementor-element.elementor-element-1210c85e.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{align-content:center;align-items:center;}
.elementor-441 .elementor-element.elementor-element-1210c85e.elementor-column > .elementor-widget-wrap{justify-content:center;}
.elementor-441 .elementor-element.elementor-element-1210c85e > .elementor-element-populated{padding:0% 20% 0% 20%;}
.elementor-441 .elementor-element.elementor-element-28614094{width:100%;max-width:100%;top:-217px;z-index:1;opacity:0.2;}
body:not(.rtl) .elementor-441 .elementor-element.elementor-element-28614094{left:-8px;}
.elementor-441 .elementor-element.elementor-element-7d11324c{overflow:hidden;padding:100px 0px 70px 0px;z-index:3;}
.elementor-441 .elementor-element.elementor-element-31a7d918 > .elementor-element-populated{padding:0px 100px 0px 0px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-blog-block-post{background-color:var( --e-global-color-e777cd9 );box-shadow:0px 0px 0px 0px rgba(202.00000000000003, 196.00000000000003, 217.00000000000003, 0.3);border-radius:0px 0px 0px 0px;padding:0px 0px 0px 0px;margin:0px 0px 30px 0px;}
.elementor-441 .elementor-element.elementor-element-11e428ca > .elementor-widget-container{margin:0px 0px 0px 0px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-blog-block-post .elementskit-post-body{padding:20px 20px 20px 20px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-entry-thumb{box-shadow:0px 0px 0px 0px rgba(0,0,0,0.5);}
.elementor-441 .elementor-element.elementor-element-11e428ca .ekit-wid-con .elementskit-entry-thumb{padding:0px 0px 0px 0px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .post-meta-list a,.elementor-441 .elementor-element.elementor-element-11e428ca .post-meta-list .meta-date-text{font-family:var( --e-global-typography-784143b-font-family ), Sans-serif;font-size:var( --e-global-typography-784143b-font-size );font-weight:var( --e-global-typography-784143b-font-weight );text-transform:var( --e-global-typography-784143b-text-transform );line-height:var( --e-global-typography-784143b-line-height );letter-spacing:var( --e-global-typography-784143b-letter-spacing );}
.elementor-441 .elementor-element.elementor-element-11e428ca .post-meta-list{text-align:left;}
.elementor-441 .elementor-element.elementor-element-11e428ca .post-meta-list > span :is(i, svg){color:var( --e-global-color-primary );fill:var( --e-global-color-primary );}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-post-body .entry-title,.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-entry-header .entry-title,.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-blog-block-post .elementskit-post-body .entry-title a{font-family:var( --e-global-typography-326df42-font-family ), Sans-serif;font-size:var( --e-global-typography-326df42-font-size );font-weight:var( --e-global-typography-326df42-font-weight );line-height:var( --e-global-typography-326df42-line-height );letter-spacing:var( --e-global-typography-326df42-letter-spacing );}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-post-body .entry-title a{color:var( --e-global-color-text );}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-entry-header .entry-title a{color:var( --e-global-color-text );}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-post-body .entry-title a:hover{color:var( --e-global-color-primary );}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-entry-header .entry-title a:hover{color:var( --e-global-color-primary );}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-post-body .entry-title{text-align:left;margin:0px 0px 0px 0px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-entry-header .entry-title{text-align:left;margin:0px 0px 0px 0px;}
@media (max-width:1024px){.elementor-441 .elementor-element.elementor-element-10724177{padding:60px 20px 30px 20px;}
.elementor-441 .elementor-element.elementor-element-1210c85e > .elementor-element-populated{padding:0% 15% 0% 15%;}
.elementor-441 .elementor-element.elementor-element-7d11324c{padding:60px 20px 30px 20px;}
.elementor-441 .elementor-element.elementor-element-31a7d918 > .elementor-element-populated{padding:0px 0px 0px 0px;}
.elementor-441 .elementor-element.elementor-element-11e428ca > .elementor-widget-container{margin:0px 0px 0px 0px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-blog-block-post{margin:0px 0px 30px 0px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-blog-block-post .elementskit-post-body{padding:20px 30px 25px 30px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .post-meta-list a,.elementor-441 .elementor-element.elementor-element-11e428ca .post-meta-list .meta-date-text{font-size:var( --e-global-typography-784143b-font-size );line-height:var( --e-global-typography-784143b-line-height );letter-spacing:var( --e-global-typography-784143b-letter-spacing );}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-post-body .entry-title,.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-entry-header .entry-title,.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-blog-block-post .elementskit-post-body .entry-title a{font-size:var( --e-global-typography-326df42-font-size );line-height:var( --e-global-typography-326df42-line-height );letter-spacing:var( --e-global-typography-326df42-letter-spacing );}}
@media (max-width:767px){.elementor-441 .elementor-element.elementor-element-10724177{padding:40px 20px 20px 20px;}
.elementor-441 .elementor-element.elementor-element-1210c85e > .elementor-element-populated{padding:0px 0px 0px 0px;}
body:not(.rtl) .elementor-441 .elementor-element.elementor-element-28614094{left:-1px;}
.elementor-441 .elementor-element.elementor-element-28614094{top:0px;}
.elementor-441 .elementor-element.elementor-element-7d11324c{padding:40px 20px 40px 20px;}
.elementor-441 .elementor-element.elementor-element-31a7d918 > .elementor-element-populated{padding:0px 0px 0px 0px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-blog-block-post{margin:0px 0px 20px 0px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-blog-block-post .elementskit-post-body{padding:15px 20px 20px 20px;}
.elementor-441 .elementor-element.elementor-element-11e428ca .post-meta-list a,.elementor-441 .elementor-element.elementor-element-11e428ca .post-meta-list .meta-date-text{font-size:var( --e-global-typography-784143b-font-size );line-height:var( --e-global-typography-784143b-line-height );letter-spacing:var( --e-global-typography-784143b-letter-spacing );}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-post-body .entry-title,.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-entry-header .entry-title,.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-blog-block-post .elementskit-post-body .entry-title a{font-size:var( --e-global-typography-326df42-font-size );line-height:var( --e-global-typography-326df42-line-height );letter-spacing:var( --e-global-typography-326df42-letter-spacing );}}
@media (max-width:1024px) and (min-width:768px){.elementor-441 .elementor-element.elementor-element-31a7d918{width:100%;}}
@media (min-width:1600px){.elementor-441 .elementor-element.elementor-element-11e428ca .post-meta-list a,.elementor-441 .elementor-element.elementor-element-11e428ca .post-meta-list .meta-date-text{font-size:var( --e-global-typography-784143b-font-size );line-height:var( --e-global-typography-784143b-line-height );letter-spacing:var( --e-global-typography-784143b-letter-spacing );}
.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-post-body .entry-title,.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-entry-header .entry-title,.elementor-441 .elementor-element.elementor-element-11e428ca .elementskit-blog-block-post .elementskit-post-body .entry-title a{font-size:var( --e-global-typography-326df42-font-size );line-height:var( --e-global-typography-326df42-line-height );letter-spacing:var( --e-global-typography-326df42-letter-spacing );}}
/* wp-content__plugins__elementskit-lite__widgets__init__assets__css__widget-styles.css */






.ekit-wid-con a{text-decoration:none}
.ekit-wid-con a,.ekit-wid-con div{-webkit-tap-highlight-color:transparent;-webkit-tap-highlight-color:transparent;outline:0}
.ekit-wid-con a:active,.ekit-wid-con a:focus{-moz-outline:none;outline:0}
.ekit-wid-con a:active,.ekit-wid-con a:focus,.ekit-wid-con a:hover,.ekit-wid-con a:visited{outline:0;text-decoration:none}
.ekit-wid-con img:not([draggable]){max-width:100%;height:auto}
.ekit-wid-con img{border:none;max-width:100%}
.ekit-wid-con img{-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none}
.ekit-wid-con .ekit-row{margin-left:-15px;margin-right:-15px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.ekit-wid-con .ekit-col-6{padding-left:15px;padding-right:15px;-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.ekit-wid-con .ekit-col-12{padding-left:15px;padding-right:15px;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
@media (max-width:1024px){.ekit-wid-con .ekit-col-6{max-width:50%;-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%}
.ekit-wid-con .ekit-col-12{max-width:50%;-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%}}
@media (max-width:767px){.ekit-wid-con .ekit-col-6{max-width:100%;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%}
.ekit-wid-con .ekit-col-12{max-width:100%;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%}}















































































































































































































































































































































































































































































































































































.ekit-wid-con .elementskit-blog-block-post{padding:50px;background-color:#fff;-webkit-box-shadow:9.899px 9.899px 30px 0 rgba(0,0,0,.1);box-shadow:9.899px 9.899px 30px 0 rgba(0,0,0,.1);border-radius:10px}
.ekit-wid-con .elementskit-blog-block-post .elementskit-entry-thumb{border-radius:10px;margin-right:20px}
.ekit-wid-con .elementskit-blog-block-post .entry-title{font-size:36px;font-weight:900;margin-bottom:30px}
.ekit-wid-con .elementskit-blog-block-post .entry-title a{color:#000}
.ekit-wid-con .elementskit-blog-block-post .entry-title a:hover{opacity:.8}
.ekit-wid-con .elementskit-blog-block-post .elementskit-entry-thumb{display:block;-webkit-box-shadow:29.698px 29.698px 60px 0 rgba(0,0,0,.2);box-shadow:29.698px 29.698px 60px 0 rgba(0,0,0,.2);width:100%}
.ekit-wid-con .elementskit-blog-block-post .elementskit-entry-thumb>img{display:block;width:100%}
.ekit-wid-con .elementskit-blog-block-post .elementskit-entry-header{margin-top:0;padding-left:0;padding-right:0;margin-bottom:0}
.ekit-wid-con .elementskit-blog-block-post .post-meta-list{margin-bottom:15px}
.ekit-wid-con .elementskit-blog-block-post .post-meta-list .meta-date{margin-right:40px}
.ekit-wid-con .elementskit-blog-block-post:hover .elementskit-entry-thumb>img{-webkit-transform:scale(1.05);transform:scale(1.05);opacity:.8}
.ekit-wid-con .post-meta-list{color:#a3a3a3}
.ekit-wid-con .post-meta-list>span{display:inline-block}
.ekit-wid-con .post-meta-list>span a{color:inherit;vertical-align:middle}
.ekit-wid-con .post-meta-list>span i{padding-right:5px}
.ekit-wid-con .post-meta-list>span:not(:last-child){margin-right:40px}
.ekit-wid-con .post-meta-list .meta-date,.ekit-wid-con .post-meta-list .post-cat{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;gap:4px}
.ekit-wid-con .elementskit-entry-thumb{position:relative;overflow:hidden;display:block}
.ekit-wid-con .elementskit-entry-thumb>img{-webkit-transition:all .4s ease;transition:all .4s ease}
.ekit-wid-con .elementskit-entry-header{position:relative}
.ekit-wid-con .post-meta-list>span{-webkit-transition:all .4s ease;transition:all .4s ease;cursor:pointer;line-height:1}
.ekit-wid-con .post-meta-list>span>i{display:inline-block}
.ekit-wid-con .elementskit-post-body{position:relative}


















/* css */









/* css */









/* ent__plugins__elementskit-lite__modules__elementskit-icon-pack__assets__css__ekiticons.css */

.ekit-wid-con .icon::before,.elementor-widget .icon::before{font-family:elementskit!important;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ekit-wid-con .icon.icon-calendar-page-empty::before,.icon.icon-calendar-page-empty::before{content:""}
/* wp-content__plugins__elementor__assets__lib__font-awesome__css__fontawesome.min.css */
.far{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}


.fa-folder:before{content:""}
/* wp-content__plugins__elementor__assets__lib__font-awesome__css__brands.min.css */

/* wp-content__plugins__elementor__assets__lib__font-awesome__css__regular.min.css */
@font-face {font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;font-display:block;src:url(../webfonts/fa-regular-400.eot);src:url(../webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-regular-400.woff2) format("woff2"),url(../webfonts/fa-regular-400.woff) format("woff"),url(../webfonts/fa-regular-400.ttf) format("truetype"),url(../webfonts/fa-regular-400.svg#fontawesome) format("svg")}
.far{font-family:"Font Awesome 5 Free";font-weight:400}
/* css2 */



/* wp-content__plugins__woocommerce__assets__client__blocks__wc-blocks.css */


/* wp-content__plugins__fluentform__assets__css__fluent-forms-public.css */


/* wp-content__plugins__fluentform__assets__css__fluentform-public-default.css */
:root{--fluentform-primary:#1a7efb;--fluentform-secondary:#606266;--fluentform-danger:#f56c6c;--fluentform-border-color:#dadbdd;--fluentform-border-radius:7px;--fluentform-input-select-height:auto}
